<?php

namespace PaymentWebhooks\Gateway\Common;

class OrderHelper
{
    public static function checkOrderId(?int $orderId): void
    {
        if ($orderId === null || $orderId <= 0) {
            throw new \InvalidArgumentException('Order ID should be > 0 and not null');
        }
    }
}
